Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 17 Apr 2001 16:58:00 -0700 (PDT)

I will forward this to Dutch.....
Dutch try it now on your NT machine...... call if probs.... x57862
 -----Original Message-----
From: 	Pechersky, Julie  
Sent:	Tuesday, April 17, 2001 1:23 PM
To:	Sieckman, John
Subject:	FW: 

John,
Becky re-enabled Dutch Quigley so that he is on both the old servers and the Digital.  What is the next step?

 -----Original Message-----
From: 	"Becky McGraw" <[email-masked]>@ENRON [mailto:I[email-masked]] 
Sent:	Tuesday, April 17, 2001 1:20 PM
To:	Pechersky, Julie
Subject:	RE:

Julie,

I re-enabled his old system that went off last night.  Both systems will be
functional with the old one going off on April 30th.  If you need longer,
just let me know.  I have been putting the latest upgrades to allow both
systems to run for at least two weeks before cancellation of the old one.
If you would like that to be a 30 day parallel, then I can do that to be on
the safe side....actually I will just start doing that so that there is
plenty of time for the transition.

Becky

-----Original Message-----
From: Pechersky, Julie [mailto:[email-masked]]
Sent: Tuesday, April 17, 2001 9:14 AM
To: [email-masked]
Subject:

becky,
I think that Dutch Quigley has been moved to the Digital feed, but is
there a way to allow him to run simultaneously on
both temporarily?

Julie